import java.util.Date;

public class Main {

	public static int fact(int n){
		if(n==1 || n==0){//base case
			return 1;
		}
		else{
			return (n*fact(n-1));//recursion case
		}
	}
	
	
	public static int fibo(int n){
		if(n==0 || n==1)
			return n;
		else
			return fibo(n-1)+fibo(n-2);

	}
	
	
	public static void main(String[] args) {
		long start =System.currentTimeMillis();

		
		long end =System.currentTimeMillis();

		for(int i=0;i<2;++i){
			System.out.println("h");
		}
		
		long dur=end-start;

		System.out.println("Time ="+dur);


	}

}
